function FileData_Pairs(x)
{
x.t("clock","external");
x.t("clock","frame");
x.t("clock","frequency");
x.t("synchronized","gsm");
x.t("example","every");
x.t("example","mc145483");
x.t("falling","edge");
x.t("pulse","length");
x.t("digital","audio");
x.t("applied","pins");
x.t("every","second");
x.t("shown","dotted");
x.t("timing","short");
x.t("timing","long");
x.t("source","bit");
x.t("controlled","external");
x.t("controlled","frame");
x.t("codec","itself");
x.t("codec","delivers");
x.t("bclkin","rxdai");
x.t("bclkin","fsin");
x.t("bclkin","deviation");
x.t("timings","edge");
x.t("rising","edge");
x.t("line","sampled");
x.t("shows","typical");
x.t("mode","example");
x.t("mode","digital");
x.t("mode","3.2");
x.t("mode","slave");
x.t("mode","pcm");
x.t("mode","figure");
x.t("interface","controlled");
x.t("interface","(dai)");
x.t("interface","application");
x.t("pins","bclkin");
x.t("pins","bitclk");
x.t("(dai)","3.2");
x.t("external","codec");
x.t("external","frame");
x.t("external","bit");
x.t("shifted","rising");
x.t("i.e","data");
x.t("rate","equalized");
x.t("rate","exceed");
x.t("rate","internal");
x.t("rate","nominal");
x.t("equalized","doubling");
x.t("party","generate");
x.t("form","shown");
x.t("8khz","synchronized");
x.t("low","slave");
x.t("frame","timings");
x.t("frame","rate");
x.t("frame","selected");
x.t("frame","sync");
x.t("frame","format");
x.t("short","frame");
x.t("short","long");
x.t("able","run");
x.t("256khz","-125ppm");
x.t("exceed","125ppm");
x.t("network","difference");
x.t("3.2","slave");
x.t("delivered","either");
x.t("range","256khz");
x.t("resulting","distortion");
x.t("codes","source");
x.t("sampled","falling");
x.t("ideally","form");
x.t("512khz","125ppm");
x.t("figures","show");
x.t("gsm","network");
x.t("third","party");
x.t("lines","figure");
x.t("rxdai","line");
x.t("rxdai","data");
x.t("second","difference");
x.t("remain","low");
x.t("selected","rising");
x.t("selected","figure");
x.t("selected","edge");
x.t("signals","pins");
x.t("signals","may");
x.t("mc145483","third");
x.t("frequency","range");
x.t("independent","frame");
x.t("long","frame");
x.t("doubling","skipping");
x.t("sync","pulse");
x.t("sync","signals");
x.t("sync","signal");
x.t("control","frame");
x.t("signal","applied");
x.t("signal","codec");
x.t("signal","independent");
x.t("signal","figure");
x.t("length","txdai");
x.t("may","deviate");
x.t("fsin","short");
x.t("fsin","delivered");
x.t("fsin","long");
x.t("speech","signals");
x.t("125ppm","resulting");
x.t("125ppm","internal");
x.t("125ppm","data");
x.t("format","selected");
x.t("internal","external");
x.t("internal","frame");
x.t("skipping","samples");
x.t("samples","happens");
x.t("connected","codes");
x.t("neglected","speech");
x.t("master","mode");
x.t("dotted","lines");
x.t("nominal","8khz");
x.t("deviate","ideally");
x.t("slave","mode");
x.t("slave","short");
x.t("slave","configuration");
x.t("slave","pcm");
x.t("pcm","timing");
x.t("pcm","interface");
x.t("configuration","external");
x.t("figure","shows");
x.t("figure","slave");
x.t("transmitted","host");
x.t("generate","clock");
x.t("transfer","starts");
x.t("show","slave");
x.t("audio","interface");
x.t("data","shifted");
x.t("data","i.e");
x.t("data","transmitted");
x.t("data","transfer");
x.t("host","application");
x.t("typical","slave");
x.t("bit","clock");
x.t("happens","example");
x.t("distortion","neglected");
x.t("application","module's");
x.t("application","following");
x.t("deviation","external");
x.t("itself","able");
x.t("module's","rxdai");
x.t("either","connected");
x.t("starts","falling");
x.t("bitclk","remain");
x.t("run","master");
x.t("following","figures");
x.t("-125ppm","512khz");
x.t("edge","controlled");
x.t("edge","bclkin");
x.t("edge","control");
x.t("edge","fsin");
x.t("txdai","data");
x.t("delivers","bit");
x.t("difference","internal");
x.t("difference","125ppm");
}
